body {
	color: black; 
	margin: 0; 
	direction: rtl;
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 10.5pt;
	background: white url('/images/main-back.gif') repeat-x;
}

p {
	text-align: justify;
}

h1 {
	color: #AB1312;
	font-size: 20pt;
	margin: 10px 0 0 0;
}

h2 {
	color: #AB1312;
	font-size: 14pt;
}

h3 {
	color: #AB1312;
	font-size: 12pt;
	margin: 5px 0 5px 0;
}

.main {
	margin: 0 auto 30px auto; 
	width: 1000px; 
	overflow: hidden;
	background: url('/images/content-back.gif') repeat-y;
}

.right {
	width: 250px;
	float: right;
	overflow: hidden;
	
}

.right_menu {
	background: url('/images/menu-back.gif') repeat-y;
}

.category {
	color: white;
	font-weight: bold;
	font-size: 14pt;
	margin: 0 30px 5px 20px;
	padding: 0 10px 5px 0;
}

.menu_items {
	margin: 0 45px 5px 0;

}

.menu_items A:link, .menu_items A:visited, .menu_items A:active { 
	color: #CCCCCC;
	font-weight: normal; 
	text-decoration: none;

}

.menu_items A:hover { 
	color: orange; 
}

.left {
	float: left; 
	width: 750px;
	overflow: hidden;
	
}

.left_content {
	margin: 0 30px 0 40px; 
}

.left_contact {
	background: url(/images/left-contact.gif) no-repeat;
	width: 314px;
	height: 193px;
}


.footer {
	margin: 0 auto 0 auto; 
	width: 1000px;
	height: 303px;
	background: url(/images/footer.jpg) no-repeat;
	overflow: hidden;
	clear: all;
}

.footer_content {
	margin: 100px 270px 0 30px;
}


A:link, A:visited, A:active { 
	color: #4682B4;
	font-weight: normal; 
	text-decoration: none;
}

A:hover { 
	color: Navy; 
	text-decoration: underline; 
}

.cat {
	color: #4F8F41; 
	background: #FBE7B4;
	font-weight: bold;
	padding: 3px 5px 4px 3px;
}

td {
	vertical-align: top;
}

.b3tc div { 
	margin-top: 3px;
	color: #4F8F41;
}

.lead_form input {
	background: orange;
}

.lead_form select {
	background: orange;
	border: 1px solid silver;
}